Skip to content

HTTPS clone URL

Subversion checkout URL

You can clone with
or
.
Download ZIP
Browse files

require 0.3.20 to use the taps server

  • Loading branch information...
commit e5c00fed07d583a93c55365918b52eceb1e7e5fb 1 parent ba6bc1f
@ddollar ddollar authored
Showing with 2 additions and 2 deletions.
  1. +2 −2 lib/taps/server.rb
View
4 lib/taps/server.rb
@@ -30,8 +30,8 @@ class Server < Sinatra::Base
before do
major, minor, patch = request.env['HTTP_TAPS_VERSION'].split('.') rescue []
- unless "#{major}.#{minor}" == Taps.compatible_version && patch.to_i >= 14
- halt 417, "Taps >= v#{Taps.compatible_version}.14 is required for this server"
+ unless "#{major}.#{minor}" == Taps.compatible_version && patch.to_i >= 20
+ halt 417, "Taps >= v#{Taps.compatible_version}.20 is required for this server"
end
end
Please sign in to comment.
Something went wrong with that request. Please try again.